RubyGems Navigation menu

api_smith 1.3.0

APISmith provides tools to make working with structured HTTP-based apis even easier.

Versions:

  1. 1.3.0 - July 01, 2013 (11 ko)
  2. 1.2.0 - February 16, 2012 (10,5 ko)
  3. 1.1.0 - December 12, 2011 (10 ko)
  4. 1.0.0 - June 21, 2011 (10 ko)

Dépendances de Runtime (2):

  • hashie < 3.0, >= 1.0
  • httparty >= 0
  • Dépendances de Development (2):

  • rr >= 0
  • rspec ~> 2.0
  • Propriétaires:

    Auteurs:

    • Darcy Laycock, Steve Webb

    Total de contrôle SHA 256:

    9b32e1a74419c065756b276903f9a0eda6f8d3f33ed558a9ef8f1aa632d0bab2

    Total de téléchargements 651 725

    Pour cette version 582 276

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: